Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1506 - finger 0.10-8 doesn't work from remote
Summary: finger 0.10-8 doesn't work from remote
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: finger
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-14 09:58 UTC by Alexander L. Belikoff
Modified: 2015-01-07 23:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 23:27:24 UTC


Attachments (Terms of Use)

Description Alexander L. Belikoff 1999-03-14 09:58:34 UTC
# locally

$ finger abel
... all information requested ...

# from a remote RH 4.2 / i386

$ finger abel@vermis
[vermis.bfr.co.il]
finger: abe: no such user.

Comment 1 Jeff Johnson 1999-03-29 23:27:59 UTC
This worked for me. Make sure that you have util-linux-2.9o
installed (which fixes a utmp tty slot problem) as well
as the latest glibc.


Note You need to log in before you can comment on or make changes to this bug.